Package Details: foxitreader 2.4.4.0911-4

Git Clone URL: https://aur.archlinux.org/foxitreader.git (read-only, click to copy)
Package Base: foxitreader
Description: A fast, secure and complete PDF viewer
Upstream URL: https://www.foxitsoftware.com/products/pdf-reader/
Licenses: custom:eula
Submitter: tdy
Maintainer: Muflone
Last Packager: Muflone
Votes: 444
Popularity: 2.37
First Submitted: 2009-01-21 18:59
Last Updated: 2019-12-03 01:20

Muflone commented on 2013-12-04 11:03

the license sha256sum doesn't match anymore.

mezcal commented on 2013-09-26 07:15

the dependency lib32-sqlite3, sqlite3 is now lib32-sqlite, sqlite

Anonymous comment on 2013-07-28 02:24

replace 2nd sha256sum with 989d43e0d10476582bf7ad6cb22ac4ba0571de9b227885204f1811272b071beb and it works.

Anonymous comment on 2013-06-28 09:29

Hi
I'm new to arch and not sure how to properly report issues. Some dependencies have been updated and previous versions are no longer present, at least on the mirror I use. e.g.: error: failed retrieving file 'lib32-libxxf86vm-1.1.2-1-x86_64.pkg.tar.xz' from ftp.tu-chemnitz.de : The requested URL returned error: 404 Not Found

I think 1.1.3.1 is the latest version available.

Not sure if I can force pacman use different versions (new to arch :) ) or you should update the package

Cheers

billryan commented on 2013-06-22 15:41

The "http://www.foxitsoftware.com/pdf/rd_eula.htm" in source() should be replaced with "http://www.foxitsoftware.com/Secure_PDF_Reader/eula.html", and the "install -Dm644 ../rd_eula.htm" in package() should be replaced with "install -Dm644 ../eula.html"

Cravix commented on 2013-01-05 09:02

ok, upload the new pkgbuild, seems we don't need the alternative launcher at first= = if there's any other problem, feel free to report to me.
and, i must thank panda-z here for testing new pkgbuild under x86-64 for me :)

Cravix commented on 2013-01-04 08:38

@leafpmsword:
i'm using arch i686,
do you mean now we can directly use FoxitReader686 (tbh it's the original launcher) to launch foxit reader under x86-64 environment?
if so, try this pkgbuild:
http://pastebin.com/eaWxSUrX
and tell me whether it works or not, if it works i'll replace current pkgbuld with it.

leafonsword commented on 2013-01-04 08:15

点击菜单中foxit图标没反应,原来是菜单图标中命令应该是:FoxitReader686才对,希望修改下~

leafonsword commented on 2013-01-04 07:58

出现错误如下:
-> 正在下载 rd_eula.htm...
初始化下载: http://www.foxitsoftware.com/pdf/rd_eula.htm
太多重定向。

==> 错误: 无法下载 rd_eula.htm
正在放弃...
==> ERROR: Makepkg was unable to build foxitreader.

Anonymous comment on 2012-10-19 17:46

I tried to build it with the link changed, but it tells me that the md5sum test fails for the rd_eula.htm file.